section.knowledge {
  margin-bottom: 100px;
}

#archive section.knowledge .container {
  margin-bottom: 60px;
}

#archive section.knowledge article.item {
  width: 28.33%;
  margin: 2.5%;
}

section.knowledge article.item a {
  height: 100%;
  display: flex;
  flex-direction: column;
}

#archive section.knowledge article.item .thumbnail .visible {
  padding-top: 54.5454%;
}

#archive section.knowledge article.item .the_time {
  margin: 0.6em 0;
}

#archive section.knowledge article.item .the_time .label {
  color: #fff;
  background-color: #208EC7;
  padding: 0.5em 0.7em;
  display: inline-block;
  font-size: 85%;
}

section.knowledge article.item .the_title {
  margin-bottom: 0.5em;
  line-height: 1.8;
  letter-spacing: 0.06em;
  color: #208EC7;
  font-weight: 500;
  font-size: 110%;
}

#archive section.knowledge article.item .the_excerpt {
  line-height: 2;
  height: 4em;
  overflow: hidden;
  margin-bottom: 1em;
}

section.knowledge article.item .more {
  margin-top: auto;
}

#archive section.knowledge article.item .more .label {
  font-size: 85%;
  border-bottom: 1px solid #707070;
  margin-bottom: 2px;
}

#archive section.knowledge article.item .more .label::before {
  top: 3px;
}

@media screen and (max-width: 520px) {
  section.knowledge {
    margin-bottom: 50px;
    padding: 5vw 6vw;
  }
  #archive section.knowledge .container {
    margin-bottom: 30px;
  }
  #archive section.knowledge article.item {
    width: 95%;
    margin: 6% 2%;
  }
  section.knowledge article.item .the_title {
    font-size: 100%;
  }
  #archive section.knowledge article.item .the_excerpt {
    height: 7.2em;
    font-size: 90%;
    line-height: 1.8;
  }
}
/*--------------------------------------------------------------------*/
#single section.knowledge .heading .title {
  font-size: 180%;
}

#single section.knowledge .heading .the_time {
  font-size: 85%;
  margin-top: 1em;
}

@media screen and (max-width: 520px) {
  #single section.knowledge .heading .title {
    font-size: 150%;
  }
}
/*--------------------------------------------------------------------*/
#single section.knowledge .labels {
  margin: 1.5em 0 3em 0;
  padding-left: 1.5em;
  border-left: 1px solid #8C8D8E;
}

#single section.knowledge .labels .en {
  font-weight: bold !important;
  color: #A4A4A4;
  font-size: 1rem;
}

/*--------------------------------------------------------------------*/
#single section.knowledge .the_content {
  line-height: 1.8;
  padding-bottom: 100px;
}

#single section.knowledge .the_content *:first-child {
  margin-top: 0;
}

/*--------------------------------------------------------------------*/
nav.pages {
  padding: 50px 0;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
  margin-top: 2em;
  background-color: rgba(0, 0, 0, 0.01);
}

nav.pages .post_link,
nav.pages .post_link span {
  background-color: transparent;
  padding: 0;
  color: #5D5D5D;
  font-weight: 600;
  transform: skewX(0);
}

nav.pages .post_link {
  padding: 0.5em 2em;
  background-color: #fff;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 3em;
}

nav.pages .next.post_link {
  padding-left: 3em;
}

nav.pages .next.post_link .ico_arrow::before {
  left: -1.5em;
  right: auto;
  border-color: #1E6FAD;
  transform: rotate(-135deg);
}

nav.pages .prev.post_link {
  padding-right: 3em;
}

nav.pages .prev.post_link .ico_arrow::before {
  right: -1.5em;
  border-color: #1E6FAD;
}

nav.pages .post_link .sub {
  margin-bottom: 0.2em;
}

nav.pages .post_link .sub .the_time {
  white-space: nowrap;
}

nav.pages .post_link .sub .cat {
  margin: 0 1em;
  padding: 0.1em 0.7em;
  min-width: 8em;
  box-sizing: border-box;
  border: 1px solid #AEAEAE;
  white-space: nowrap;
  background-color: #fff;
}

nav.pages .post_link .title {
  height: 2em;
  overflow: hidden;
}

@media screen and (max-width: 799px) {
  nav.pages {
    padding: 1.4em 0;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    margin-top: 2em;
    background-color: rgba(0, 0, 0, 0.01);
    margin: 0 -6vw;
  }
  nav.pages .post_link {
    width: 30%;
    padding: 0.7em 1em;
    margin-bottom: 0.5em;
  }
  nav.pages .next.post_link {
    padding-left: 2em;
  }
  nav.pages .next.post_link .ico_arrow {
    padding: 0;
  }
  nav.pages .next.post_link .ico_arrow::before {
    left: -1em;
    right: auto;
    border-color: #1E6FAD;
    transform: rotate(-135deg);
  }
  nav.pages .prev.post_link {
    padding-right: 2em;
  }
  nav.pages .prev.post_link .ico_arrow::before {
    right: -1em;
    border-color: #1E6FAD;
  }
}
@media screen and (max-width: 599px) {
  nav.pages .container {
    flex-direction: column;
    padding: 0 6vw;
  }
  nav.pages .post_link {
    width: 100%;
    max-width: none;
    padding: 0.7em 2em;
  }
}
/*--------------------------------------------------------------------*/
nav.pages .backlink.__pc {
  margin: 0 3%;
  display: flex;
}

nav.pages .backlink.__sp {
  display: none;
}

nav.pages .backlink a {
  background-color: transparent;
  transform: skewX(0);
  line-height: 1;
  padding: 1em 1em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 799px) {
  nav.pages .backlink a {
    width: 3em;
    height: 3em;
  }
  nav.pages .backlink a img {
    width: 1.2em;
  }
}
@media screen and (max-width: 599px) {
  nav.pages .backlink.__pc {
    display: none;
  }
  nav.pages .backlink.__sp {
    display: block;
  }
  nav.pages .backlink.__sp a {
    margin-top: 1em;
    padding: 0.5em 1em;
    padding-left: 1em;
    white-space: nowrap;
    width: auto;
    height: auto;
  }
}
.mb-20 {
  margin-bottom: 20px;
}

.mt-20 {
  margin-top: 20px;
}

.text_btn_wrapper {
  margin-top: 20px;
  display: grid;
  flex-direction: column;
  justify-content: left;
}

button.text_btn {
  background: #00B0BC;
  color: #ffffff;
  padding: 10px 100px;
  margin: 40px auto 20px;
  font-size: 16px;
  border-radius: 25px;
}

@media screen and (max-width: 599px) {
  button.text_btn {
    background: #00B0BC;
    color: #ffffff;
    padding: 10px 20px;
    margin: 40px auto 20px;
    font-size: 16px;
    border-radius: 25px;
  }
}
.caption {
  font-size: 12px;
}

.red {
  color: red;
}
